## golang-github-btcsuite-btcd-chaincfg-chainhash 0.0%2Bgit20250820.0.e8097a1

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

get-orig-source:
	sh debian/get-orig-source
