## golang-github-btcsuite-btcd-chaincfg-chainhash 0.0+git20161209.0.7a4cc89

=== debian/changelog ===
golang-github-btcsuite-btcd-chaincfg-chainhash (0.0+git20161209.0.7a4cc89-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:19:52 +0100

golang-github-btcsuite-btcd-chaincfg-chainhash (0.0+git20161209.0.7a4cc89-1) unstable; urgency=medium

  * Initial release (Closes: #847816)

 -- Alessio Treglia <alessio@debian.org>  Mon, 12 Dec 2016 00:24:15 +0000
