=== debian/control ===
Source: golang-github-btcsuite-btcd-chaincfg-chainhash
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-any,
 golang-github-btcsuite-fastsha256-dev
Standards-Version: 3.9.8
Homepage: https://github.com/btcsuite/btcd
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-btcsuite-btcd-chaincfg-chainhash.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-btcsuite-btcd-chaincfg-chainhash.git
XS-Go-Import-Path: github.com/btcsuite/btcd/chaincfg/chainhash

Package: golang-github-btcsuite-btcd-chaincfg-chainhash-dev
Architecture: all
Depends:
 golang-github-btcsuite-fastsha256-dev,
 ${misc:Depends},
 ${shlibs:Depends}
Description: generic hash types and functions for Go
 chainhash provides a generic hash type and associated
 functions that allows the specific hash algorithm to
 be abstracted.
 .
 This package contains convenience utilities and shortcuts
 used across the Tendermint projects and is a dependency
 of Tendermint Core.
