## golang-github-btcsuite-btcd-chaincfg-chainhash 0.0+git20250820.0.e8097a1

=== debian/changelog ===
golang-github-btcsuite-btcd-chaincfg-chainhash (0.0+git20250820.0.e8097a1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * New upstream version
  * Point watch file to main btcd project
  * Create get-orig-source target to fetch latest upstream source
  * d/copyright: Provide valid deep link to upstream source
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 20 Sep 2025 15:41:14 +0200
