=== debian/control ===
Source: golang-github-btcsuite-btcd-chaincfg-chainhash
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-btcsuite-fastsha256-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-btcd-chaincfg-chainhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-btcd-chaincfg-chainhash.git
Homepage: https://github.com/btcsuite/btcd
XS-Go-Import-Path: github.com/btcsuite/btcd/chaincfg/chainhash

Package: golang-github-btcsuite-btcd-chaincfg-chainhash-dev
Architecture: all
Depends: golang-github-btcsuite-fastsha256-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: generic hash types and functions for Go
 chainhash provides a generic hash type and associated
 functions that allows the specific hash algorithm to
 be abstracted.
 .
 This package contains convenience utilities and shortcuts
 used across the Tendermint projects and is a dependency
 of Tendermint Core.
