=== debian/watch ===
Version: 5
Source: https://github.com/btcsuite/btcd.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0+git%cd.0.%h~NOUSE
